[HEADER]
VERSION=1

[BASIC]
WHEELBASE=1.11
CG_LOCATION=0.384

[ARB]
FRONT=80000
REAR=80000

[FRONT]
TYPE=DWB
BASEY=-0.167
TRACK=0.67
ROD_LENGTH=-0.1
HUB_MASS=8.0
WBCAR_TOP_FRONT=0.5,0.08,0.3430986
WBCAR_TOP_REAR=0.5,0.08,-0.51
WBCAR_BOTTOM_FRONT=0.5631721,-0.11,0.4089187
WBCAR_BOTTOM_REAR=0.4594762,-0.11,-0.51
WBTYRE_TOP=0.003078623,0.1,-0.028
WBCAR_STEER=0.5,0.08,0.08
WBTYRE_STEER=0.05,0.1,0.0836
TOE_OUT=0.0
STATIC_CAMBER=0.0
SPRING_RATE=1000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=40000
BUMPSTOP_UP=0.01
BUMPSTOP_DN=0.01
PACKER_RANGE=0.01
DAMP_BUMP=900
DAMP_FAST_BUMP=1000
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=1500
DAMP_FAST_REBOUND=2000
DAMP_FAST_REBOUNDTHRESHOLD=0.01
WBTYRE_BOTTOM=0,0,0.005

[REAR]
TYPE=DWB
BASEY=-0.165
TRACK=0.462
ROD_LENGTH=-0.1
HUB_MASS=10.0
WBCAR_TOP_FRONT=0.5,0.08,0.35
WBCAR_TOP_REAR=0.5,0.08,-0.4000639
WBCAR_BOTTOM_FRONT=0.5,-0.05,0.35
WBCAR_BOTTOM_REAR=0.5,-0.05,-0.4034298
WBTYRE_TOP=-0.0807931,0.1,0.0047
WBTYRE_BOTTOM=-0.07471412,-0.05,0.0047
WBCAR_STEER=0.6,-0.05,-0.055
WBTYRE_STEER=-0.07385141,-0.05,-0.07
TOE_OUT=0.0
STATIC_CAMBER=0.0
SPRING_RATE=1000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=50000
BUMPSTOP_UP=0.01
BUMPSTOP_DN=0.01
PACKER_RANGE=0.01
DAMP_BUMP=1000
DAMP_FAST_BUMP=1000
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=1500
DAMP_FAST_REBOUND=2000
DAMP_FAST_REBOUNDTHRESHOLD=0.01

[GRAPHICS_OFFSETS]
WHEEL_LF=0.207
SUSP_LF=0.0
WHEEL_RF=-0.207
SUSP_RF=0.0
WHEEL_LR=0.3417
SUSP_LR=0.02
WHEEL_RR=-0.3417
SUSP_RR=-0.02

[DAMAGE]
MIN_VELOCITY=60
GAIN=0.0001
MAX_DAMAGE=0.03
DEBUG_LOG=1

